/**
 * @file
 * HTML Element Styling
 *
 * Ok, I admit it. I fooled you. This isn't a "reset" stylesheet. Instead this
 * is the place where you should set (not reset) the default styling for all
 * HTML elements.
 *
 * @see http://meiert.com/en/blog/20080419/reset-style-sheets-are-bad/
 * @see http://snook.ca/archives/html_and_css/no_css_reset/
 */


/*
 * Fonts
 *
 * Our font size and line height declarations are based on the following
 * articles:
 * - http://www.alistapart.com/articles/howtosizetextincss
 * - http://24ways.org/2006/compose-to-a-vertical-rhythm
 *
 * All modern browsers use a 16px default font size. Specifying the font-size
 * and line-height in ems (relative to the 16px default font) allows the user
 * to resize the font in the browser and produces the most consistent results
 * across different browsers.
 */
body {
  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
  color: #333;
}

#skip-to-nav,
#page {
  /*
   * To use a 12px font size on the page, delete the 14px declarations.
   * to use a 14px font size on the page, delete the 12px declarations.
   */

  /* Use a 12px base font size with a 18px line height */
  /* font-size: 0.75em; */ /* 16px x .75 = 12px */
  /* line-height: 1.5em; */ /* 12px x 1.5 = 18px */

  /* Use a 14px base font size with a 21px line height */
   font-size: 0.875em;  /*16px x .875 = 14px */
/*    line-height: 1.5em; /* 14px x 1.5 = 21px */
	line-height: 1.3em;
   color: #333;
}

/*
 * Instead of relying on the fonts that are available on a user's computer, you
 * can use web fonts which, like images, are resources downloaded to the user's
 * browser. Because of the bandwidth and rendering resources required, web fonts
 * should be used with care.
 *
 * Numerous resources for web fonts can be found on Google. Here are a few
 * websites where you can find Open Source fonts to download:
 * - http://www.fontsquirrel.com/fontface
 * - http://www.theleagueofmoveabletype.com
 *
 * In order to use these fonts, you will need to convert them into formats
 * suitable for web fonts. We recommend the free-to-use Font Squirrel's
 * Font-Face Generator:
 *   http://www.fontsquirrel.com/fontface/generator
 *
 * The following is an example @font-face declaration. This font can then be
 * used in any ruleset using a property like this:  font-family: Example, serif;

@font-face {
  font-family: 'Example';
  src: url('../fonts/example.eot');
  src: url('../fonts/example.eot?iefix') format('eot'),
    url('../fonts/example.woff') format('woff'),
    url('../fonts/example.ttf') format('truetype'),
    url('../fonts/example.svg#webfontOkOndcij') format('svg');
  font-weight: normal;
  font-style: normal;
}

 */

body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {
  /* The following font family declarations are based on the Microsoft core web
   * fonts which are common fonts available on most computer systems. The DejaVu
   * and Nimbus Sans fonts are commonly available on Linux systems where the MS
   * fonts are less common. Tahoma and Helvetica are also widely available.
   *
   * A user's web browser will look at the comma-separated list and will
   * attempt to use each font in turn until it finds one that is available
   * on the user's computer. The final "generic" font (sans-serif, serif or
   * monospace) hints at what type of font to use if the web browser doesn't
   * find any of the fonts in the list.

  font-family: "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-family: Times, "Times New Roman", Georgia, "DejaVu Serif", serif;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;

  font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-family: Tahoma, Verdana, "DejaVu Sans", sans-serif;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;

  font-family: "Courier New", "DejaVu Sans Mono", monospace;

   */
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;

}

pre,
code,
kbd,
samp,
tt,
var {
  font-family: "Courier New", "DejaVu Sans Mono", monospace;
}

/*
 * Block-level elements
 *
 * To achieve a pleasant vertical rhythm, we use the 1.5em line height of our
 * base font as the top and bottom margins for our block level elements and make
 * the line heights of any larger fonts be a multiple of 1.5 ems. For more
 * information, see http://24ways.org/2006/compose-to-a-vertical-rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl,
hr, table, fieldset {
  margin: 1.5em 0;
}
p {
	margin: 1em 0;
}

/* Headings */
#page-title {
	color: #3C92C5;
	margin-bottom: 10px;
}
h1 {
  font-size: 2em;
  line-height: 1.5em;
  margin: 0.75em 0;
  /* 0.75em is equivalent to 1.5em in the page's base font. font. Remember, a
     margin specified in ems is relative to the element's font-size, not to the
     pages' base font size. So, for example, if we want a 1.5em margin (relative
     to the base font), we have to divide that length by the element's
     font-size:  1.5em / 2em = 0.5em  */
}

h2 {
/*   font-size: 1.5em; */
	font-size: 2.0em;
  margin: 1em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.5 = 1em */
  color: #3C92C6;
}
.region-sidebar-second h2 {
	font-size: 24px;
	line-height: 30px;
/*
	padding-left: 15px;
	padding-top: 20px;
*/
}
h3 {
  font-size: 1em;
  font-weight: normal;
  color: #B88500;
/*   margin: 1.154em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.3 = 1.154 */
	margin: 0px
}

h4,
h5,
h6 {
  font-size: 1.1em;
  margin: 1.364em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.1 = 1.364 */
}

/* Other block-level elements */
p {
}

blockquote {
  margin-left: 2em;
  margin-right: 2em;
}

pre {
  font-size: 1.1em; /* Monospace fonts can be hard to read */
  margin: 1.364em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.1 = 1.364 */
}

hr {
  height: 1px;
  border: 1px solid #666;
}

address {
}

/*
 * Lists
 *
 * We need to standardize the list item indentation.
 */
ul,
ol {
  margin-left: 0; /* LTR */
/*   padding-left: 2em; /* LTR */
	padding-left: 0px;
}

.item-list ul /* Drupal overrides */ {
  margin: 1.5em 0;
  padding: 0 0 0 2em; /* LTR */
}

ul ul, ul ol,
ol ol, ol ul,
.item-list ul ul, .item-list ul ol,
.item-list ol ol, .item-list ol ul {
  margin: 0;
}

li {
  list-style:none;
  margin: 0;
  padding: 0;
}

.item-list ul li,
ul.menu li,
li.expanded,
li.collapsed,
li.leaf /* Drupal override */ {
  margin: 0;
  padding: 0;
}

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

dl {
}

dt {
  margin: 0;
  padding: 0;
}

dd {
  margin: 0 0 0 2em; /* LTR */
  padding: 0;
}

/*
 * Tables
 *
 * Drupal provides table styling which is only useful for its admin section
 * forms, so we override this default CSS. (We set it back in forms.css.)
 */
table {
  background: none;
  border-collapse: collapse;
  width: 100%;  /* Prevent cramped-looking tables */
}

th {
  text-align: left; /* LTR */
  padding: 0;
  border-bottom: 1px solid #999;
}

tbody {
  border-top: none;
}

thead {
}

tfoot {
}

caption {
}

colgroup {
}

col {
}

tr {
}

td {
}

/*
 * Forms
 */
form {
  margin: 0;
  padding: 0;
}

fieldset {
  padding: 0.5em;
}

legend {
}

label {
}

input {
  border: 1px solid #CCC;
  height: 26px;
}

select {
}

optgroup {
}

option {
}

textarea {
}


/*
 * Links
 *
 * The order of link states are based on Eric Meyer's article:
 * http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
 */
a:link {
  color: #3C92C6;
  text-decoration:underline;
}

a:visited {
  color: #3C92C6;
}

a:hover,
a:focus {
  color: #3C92C6;
  text-decoration: none;
}

a:active {
  color: #3C92C6;
}

/*
 * Other inline elements
 */
img {
/*   border: 0; */
  /* vertical-align: bottom; */ /* Suppress the space beneath the baseline */
/* border: solid #5EA8CE 1px; */
 
}

abbr, /* Abbreviations */
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

q {
}

cite {
}

strong, b {
}

em, i {
}

code,
kbd,
samp,
tt,
var /* Code, keyboard input, sample output, teletype, variable */ {
}

del {
}

ins {
}

big {
}

small {
}

sub {
}

sup {
}

/* Generic Buttons */
.button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-decoration: none;
	color: #666;
/* 	padding: 10px 10px; */
	border-radius: 5px;
	border: solid #DBDBDB 1px;
	
	background-image: linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -o-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -moz-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -webkit-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -ms-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.38, rgb(212,212,212)),
	color-stop(0.53, rgb(221,221,221)),
	color-stop(0.67, rgb(229,229,229))
);
	behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.button:hover {
	background: #666;
}
.button a {
	display: block;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 23px 7px 11px;
	text-decoration: none;
/* 	padding-right: 18px; */
	background: url('../images/blockArrowGrey.png') no-repeat scroll 94% 50%;
}
.button a:hover {
	color: #FFF;
}

span.ext {
	display: none;
}

.sidebar .button {
	float: right;
	margin-bottom: 10px;
}

.form-submit {
	background: #B8B8B8;
	border-radius: 5px;
	color: white;
	padding: 4px 19px 6px;
	border: solid #666 1px;
	text-transform: uppercase;
	background-image: linear-gradient(bottom, rgb(156,156,156) 24%, rgb(202,202,202) 75%);
	background-image: -o-linear-gradient(bottom, rgb(156,156,156) 24%, rgb(202,202,202) 75%);
	background-image: -moz-linear-gradient(bottom, rgb(156,156,156) 24%, rgb(202,202,202) 75%);
	background-image: -webkit-linear-gradient(bottom, rgb(156,156,156) 24%, rgb(202,202,202) 75%);
	background-image: -ms-linear-gradient(bottom, rgb(156,156,156) 24%, rgb(202,202,202) 75%);
	margin-top: 0px;
);
}

/* Generic Pager */
.item-list .pager li {
		padding: 0.6em 0.5em;
		background-image: linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -o-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -moz-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -webkit-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	background-image: -ms-linear-gradient(bottom, rgb(212,212,212) 38%, rgb(221,221,221) 53%, rgb(229,229,229) 67%);
	border-radius: 5px;
	behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

.item-list .pager li a {
	color: #666;
	text-decoration: none;
}
.item-list .pager li a:hover {
	text-decoration: underline;
}

.item-list .pager li.pager-next a {
/* 	font-weight: bold; */
	text-transform: capitalize;
	padding-right: 5px;
	background: url('../images/blockArrowGrey.png') no-repeat scroll 89% 50%;
}
.item-list .pager li.pager-previous a {
	text-transform: capitalize;
	padding-left: 5px;
	background: url('../images/blockArrowGreyLeft.png') no-repeat scroll 5% 50%;
}

.item-list .pager li.pager-first,
.item-list .pager li.pager-last {
	display: none;
}
/* Generic Views - List View */
/*.view-header h2 {
  margin: 0px;
  font-size: 1.721em;
}*/
.views-field-title a {
	color: #B88500;
	font-weight: bold;
	text-decoration: none;
}
.views-field-title {
  margin-bottom: 2px;
}
.views-field-field-presentation-date {
  margin-bottom: 5px;
}

.list-view .view-content .views-row {
	background: url('../images/border.png') repeat-x scroll 0 100%;
}

.region-sidebar-second .block-nodeblock {
	background: #EAEAEA;
	padding: 0px 22px;
}
.field-name-body p {
  margin: 0;
}

/* Generic 'view more' Links */
a.more-link {
	background: url("../images/linkArrowGreen.png") no-repeat scroll 91% 35% transparent;
  color: #4C8300;
  float: right;
  font-size: 12px;
  font-weight: bold;
  padding-right: 25px;
}